--- 
vendor: "ESRI"
id: "1733"
title: "Scenari di rischio"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  rischio: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  uom: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1733/queryables"